.hasDashed .inner {
  border-bottom: 2px dashed #d8d8d8;
  padding-bottom: 30px;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.inner p{
  font-size: 1.4em;
}
.comonTitle {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #02499b;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 3px;
}
.section + .section {
	margin-top: 0px;
}
.table_wrap { 
  overflow-x: auto; 
}

.oshirase {
 color: red;
 font-size: 1.5em;
 text-align: center;
 font-weight: bold;
 margin-top: 10px
}

p.flyer {
 font-weight: bold;
 font-size: 1.6em;
 margin-top: 15px
}

.day{
 text-align: center;
}

.button_area {
 display: flex;
 justify-content: space-around;
}

.button {
  display: table;
  background: #ff6600;
  width: 400px;
  border: 1px solid #ff6600;
  color: #FFF;
  padding: 15px;
  text-align: center;
  font-size: 1.4em;
  border-radius: 45px;
  margin: 30px auto;
  cursor: pointer;
  -webkit-transition: all .3s;
  transition: all .3s;
  text-decoration: none;
}
.button:hover {
  background: #FFF;
  color: #ff6600;
}

p.map {
 font-size: 1.2em;
 margin-top: 15px;
}
 
@media screen and (max-width: 767px) {
 
 .inner p{
  font-size: 1.0em
}
.hasDashed .inner {
    padding-bottom: 20px;
  }
.comonTitle {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 20px;
}
.oshirase {
 font-size: 1.2em;
 text-align: left;
 margin-top: 10px
}
 
.day{
 text-align: left;
}
 
.button_area {
 display: block;
}

.button {
  width: 90%;
  padding: 10px;
  margin: 30px auto;
font-size: 1.2em;

}
.button:hover {
  background: #FFF;
  color: #ff6600;
}
 
p.flyer {
 font-size: 1.2em;
 margin-top: 5px
}

p.map {
 font-size: 0.8em;
 margin-top: 5px;
}
 
} 